## ros-melodic-moveit-commander 1.0.7

=== debian/changelog ===
ros-melodic-moveit-commander (1.0.7-1stretch) stretch; urgency=high

  * [feature] Python interface improvements.  (#2356 <https://github.com/ros-planning/moveit/issues/2356>)
  * [feature] Fix ROS namespacing in moveit_commander's PSI (#2347 <https://github.com/ros-planning/moveit/issues/2347>)
  * [feature] MGC: Improve exception messages (#2318 <https://github.com/ros-planning/moveit/issues/2318>)
  * [feature] Add missing variants of place from list of PlaceLocations and Poses in the python interface (#2231 <https://github.com/ros-planning/moveit/issues/2231>)
  * Contributors: Gerard Canal, Michael Görner, Peter Mitrano, Robert Haschke

 -- Michael Görner <me@v4hn.de>  Fri, 20 Nov 2020 07:00:00 -0000

ros-melodic-moveit-commander (1.0.6-1stretch) stretch; urgency=high

  * [maint]   Adapt repository for splitted moveit_resources layout (#2199 <https://github.com/ros-planning/moveit/issues/2199>)
  * [feature] Exposed parameter wait_for_servers and getPlannerId() API in MoveGroup's Python API (#2201 <https://github.com/ros-planning/moveit/issues/2201>)
  * Contributors: Gerard Canal, Robert Haschke, Michael Görner

 -- Michael Görner <me@v4hn.de>  Wed, 19 Aug 2020 06:00:00 -0000

ros-melodic-moveit-commander (1.0.5-1stretch) stretch; urgency=high

  * [fix]   Python 3 fix (#2030 <https://github.com/ros-planning/moveit/issues/2030>)
  * Contributors: Henning Kayser, Michael Görner, Robert Haschke

 -- Michael Görner <me@v4hn.de>  Wed, 08 Jul 2020 06:00:00 -0000

ros-melodic-moveit-commander (1.0.4-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 30 May 2020 06:00:00 -0000

ros-melodic-moveit-commander (1.0.3-1stretch) stretch; urgency=high

  * [feature] Expose reference_point_position parameter in getJacobian() (#1595 <https://github.com/ros-planning/moveit/issues/1595>)
  * [maint]   Improve Python 3 compatibility (#1870 <https://github.com/ros-planning/moveit/issues/1870>)
    * Replaced StringIO with BytesIO for python msg serialization
    * Use py_bindings_tools::ByteString as byte-based serialization buffer on C++ side
  * [fix]     Fix service call to utilize original name space (#1959 <https://github.com/ros-planning/moveit/issues/1959>)
  * [maint]   Windows compatibility: fallback to using pyreadline (#1635 <https://github.com/ros-planning/moveit/issues/1635>)
  * [maint]   Use CMAKE_CXX_STANDARD to enforce c++14 (#1607 <https://github.com/ros-planning/moveit/issues/1607>)
  * [fix]     Fix planning scene interface not respecting custom namespace (#1815 <https://github.com/ros-planning/moveit/issues/1815>)
  * [maint]   moveit_commander: python3 import fixes (#1786 <https://github.com/ros-planning/moveit/issues/1786>)
  * [fix]     python planning_scene_interface: fix attaching objects (#1624 <https://github.com/ros-planning/moveit/issues/1624>)
  * [feature] Select time parametrization algorithm in retime_trajectory (#1508 <https://github.com/ros-planning/moveit/issues/1508>)
  * Contributors: Bjar Ne, Felix von Drigalski, Masaki Murooka, Pavel-P, Raphael Druon, Robert Haschke, Ryodo Tanaka, Sean Yen, v4hn

 -- Michael Görner <me@v4hn.de>  Sun, 26 Apr 2020 06:00:00 -0000

ros-melodic-moveit-commander (1.0.2-1stretch) stretch; urgency=high

  * [feature]     Add get_jacobian_matrix to moveit_commander (#1501 <https://github.com/ros-planning/moveit/issues/1501>)
  * [maintanance] Cleanup Python PlanningSceneInterface (#1405 <https://github.com/ros-planning/moveit/issues/1405>, #789 <https://github.com/ros-planning/moveit/issues/789>)
  * Contributors: Bence Magyar, Robert Haschke, Ryosuke Tajima

 -- Michael Görner <me@v4hn.de>  Fri, 28 Jun 2019 06:00:00 -0000

ros-melodic-moveit-commander (1.0.1-1stretch) stretch; urgency=high

  * [capability] python PlanningSceneInterface.add_cylinder() (#1372 <https://github.com/ros-planning/moveit/issues/1372>)
  * Contributors: Robert Haschke

 -- Michael Görner <me@v4hn.de>  Fri, 08 Mar 2019 07:00:00 -0000

ros-melodic-moveit-commander (1.0.0-1stretch) stretch; urgency=high

  * [fix] catkin_lint issues (#1341 <https://github.com/ros-planning/moveit/issues/1341>)
  * Contributors: Keerthana Subramanian Manivannan, Robert Haschke

 -- Michael Görner <me@v4hn.de>  Sun, 24 Feb 2019 07:00:00 -0000

ros-melodic-moveit-commander (0.10.8-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 24 Dec 2018 07:00:00 -0000

ros-melodic-moveit-commander (0.10.7-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 13 Dec 2018 07:00:00 -0000

ros-melodic-moveit-commander (0.10.6-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 09 Dec 2018 07:00:00 -0000

ros-melodic-moveit-commander (0.10.5-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 01 Nov 2018 06:00:00 -0000

ros-melodic-moveit-commander (0.10.4-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 29 Oct 2018 06:00:00 -0000

ros-melodic-moveit-commander (0.10.3-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 29 Oct 2018 06:00:00 -0000

ros-melodic-moveit-commander (0.10.2-1stretch) stretch; urgency=high

  * [capability] Added plan_only flags to pick and place (#862 <https://github.com/ros-planning/moveit/issues/862>)
  * [maintenance] Python3 support (#1103 <https://github.com/ros-planning/moveit/issues/1103>, #1054 <https://github.com/ros-planning/moveit/issues/1054>)
  * Contributors: David Watkins, Michael Görner, d-walsh, mike lautman

 -- Michael Görner <me@v4hn.de>  Wed, 24 Oct 2018 06:00:00 -0000

ros-melodic-moveit-commander (0.10.1-1stretch) stretch; urgency=high

  * Get robot markers from state (#836 <https://github.com/ros-planning/moveit/issues/836>)
  * Add namespace capabilities to moveit_commander (#835 <https://github.com/ros-planning/moveit/issues/835>)
  * Constrained Cartesian planning using moveit commander (#805 <https://github.com/ros-planning/moveit/issues/805>)

