=== debian/control ===
Source: ros-melodic-moveit-commander
Section: misc
Priority: optional
Maintainer: Michael Görner <me@v4hn.de>
Build-Depends: debhelper (>= 9.0.0), python-catkin-pkg, python-dev, ros-melodic-catkin, ros-melodic-moveit-resources-fanuc-moveit-config, ros-melodic-rostest
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-melodic-moveit-commander
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-dev, python-pyassimp, ros-melodic-geometry-msgs, ros-melodic-moveit-msgs, ros-melodic-moveit-ros-planning-interface, ros-melodic-rospy, ros-melodic-sensor-msgs, ros-melodic-shape-msgs, ros-melodic-tf
Description: Python interfaces to MoveIt
