## ros-melodic-moveit-commander 1.0.11

=== debian/changelog ===
ros-melodic-moveit-commander (1.0.11-1bionic) bionic; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 12 Sep 2022 22:00:00 -0000

ros-melodic-moveit-commander (1.0.10-1bionic) bionic; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 05 Mar 2022 23:00:00 -0000

ros-melodic-moveit-commander (1.0.9-1bionic) bionic; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 08 Jan 2022 23:00:00 -0000

ros-melodic-moveit-commander (1.0.8-1bionic) bionic; urgency=high

  * Add clear() to Python PSI + Allow empty call to remove_attached_object() (#2609 <https://github.com/ros-planning/moveit/issues/2609>)
  * Add utility functions to Python PSI (#2532 <https://github.com/ros-planning/moveit/issues/2532>)
  * Add get_active_joint_names (#2533 <https://github.com/ros-planning/moveit/issues/2533>)
  * Contributors: Felix von Drigalski, Peter Mitrano, Tyler Weaver

 -- Michael Görner <me@v4hn.de>  Sat, 22 May 2021 22:00:00 -0000

ros-melodic-moveit-commander (1.0.7-1bionic) bionic; urgency=high

  * [feature] Python interface improvements.  (#2356 <https://github.com/ros-planning/moveit/issues/2356>)
  * [feature] Fix ROS namespacing in moveit_commander's PSI (#2347 <https://github.com/ros-planning/moveit/issues/2347>)
  * [feature] MGC: Improve exception messages (#2318 <https://github.com/ros-planning/moveit/issues/2318>)
  * [feature] Add missing variants of place from list of PlaceLocations and Poses in the python interface (#2231 <https://github.com/ros-planning/moveit/issues/2231>)
  * Contributors: Gerard Canal, Michael Görner, Peter Mitrano, Robert Haschke

 -- Michael Görner <me@v4hn.de>  Thu, 19 Nov 2020 23:00:00 -0000

ros-melodic-moveit-commander (1.0.6-1bionic) bionic; urgency=high

  * [maint]   Adapt repository for splitted moveit_resources layout (#2199 <https://github.com/ros-planning/moveit/issues/2199>)
  * [feature] Exposed parameter wait_for_servers and getPlannerId() API in MoveGroup's Python API (#2201 <https://github.com/ros-planning/moveit/issues/2201>)
  * Contributors: Gerard Canal, Robert Haschke, Michael Görner

 -- Michael Görner <me@v4hn.de>  Tue, 18 Aug 2020 22:00:00 -0000

ros-melodic-moveit-commander (1.0.5-1bionic) bionic; urgency=high

  * [fix]   Python 3 fix (#2030 <https://github.com/ros-planning/moveit/issues/2030>)
  * Contributors: Henning Kayser, Michael Görner, Robert Haschke

 -- Michael Görner <me@v4hn.de>  Tue, 07 Jul 2020 22:00:00 -0000

ros-melodic-moveit-commander (1.0.4-1bionic) bionic; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 29 May 2020 22:00:00 -0000

ros-melodic-moveit-commander (1.0.3-1bionic) bionic; urgency=high

  * [feature] Expose reference_point_position parameter in getJacobian() (#1595 <https://github.com/ros-planning/moveit/issues/1595>)
  * [maint]   Improve Python 3 compatibility (#1870 <https://github.com/ros-planning/moveit/issues/1870>)
    * Replaced StringIO with BytesIO for python msg serialization
    * Use py_bindings_tools::ByteString as byte-based serialization buffer on C++ side
  * [fix]     Fix service call to utilize original name space (#1959 <https://github.com/ros-planning/moveit/issues/1959>)
  * [maint]   Windows compatibility: fallback to using pyreadline (#1635 <https://github.com/ros-planning/moveit/issues/1635>)
  * [maint]   Use CMAKE_CXX_STANDARD to enforce c++14 (#1607 <https://github.com/ros-planning/moveit/issues/1607>)
  * [fix]     Fix planning scene interface not respecting custom namespace (#1815 <https://github.com/ros-planning/moveit/issues/1815>)
  * [maint]   moveit_commander: python3 import fixes (#1786 <https://github.com/ros-planning/moveit/issues/1786>)
  * [fix]     python planning_scene_interface: fix attaching objects (#1624 <https://github.com/ros-planning/moveit/issues/1624>)
  * [feature] Select time parametrization algorithm in retime_trajectory (#1508 <https://github.com/ros-planning/moveit/issues/1508>)
  * Contributors: Bjar Ne, Felix von Drigalski, Masaki Murooka, Pavel-P, Raphael Druon, Robert Haschke, Ryodo Tanaka, Sean Yen, v4hn

 -- Michael Görner <me@v4hn.de>  Sat, 25 Apr 2020 22:00:00 -0000

ros-melodic-moveit-commander (1.0.2-1bionic) bionic; urgency=high

  * [feature]     Add get_jacobian_matrix to moveit_commander (#1501 <https://github.com/ros-planning/moveit/issues/1501>)
  * [maintanance] Cleanup Python PlanningSceneInterface (#1405 <https://github.com/ros-planning/moveit/issues/1405>, #789 <https://github.com/ros-planning/moveit/issues/789>)
  * Contributors: Bence Magyar, Robert Haschke, Ryosuke Tajima

 -- Michael Görner <me@v4hn.de>  Thu, 27 Jun 2019 22:00:00 -0000

ros-melodic-moveit-commander (1.0.1-1bionic) bionic; urgency=high

  * [capability] python PlanningSceneInterface.add_cylinder() (#1372 <https://github.com/ros-planning/moveit/issues/1372>)
  * Contributors: Robert Haschke

 -- Michael Görner <me@v4hn.de>  Thu, 07 Mar 2019 23:00:00 -0000

ros-melodic-moveit-commander (1.0.0-1bionic) bionic; urgency=high

  * [fix] catkin_lint issues (#1341 <https://github.com/ros-planning/moveit/issues/1341>)
  * Contributors: Keerthana Subramanian Manivannan, Robert Haschke

 -- Michael Görner <me@v4hn.de>  Sat, 23 Feb 2019 23:00:00 -0000

ros-melodic-moveit-commander (0.10.8-1bionic) bionic; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 23 Dec 2018 23:00:00 -0000

ros-melodic-moveit-commander (0.10.7-1bionic) bionic; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 12 Dec 2018 23:00:00 -0000

ros-melodic-moveit-commander (0.10.6-1bionic) bionic; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 08 Dec 2018 23:00:00 -0000

ros-melodic-moveit-commander (0.10.5-1bionic) bionic; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 31 Oct 2018 23:00:00 -0000

ros-melodic-moveit-commander (0.10.4-1bionic) bionic; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 28 Oct 2018 23:00:00 -0000

ros-melodic-moveit-commander (0.10.3-1bionic) bionic; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 28 Oct 2018 23:00:00 -0000


