=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Michael Görner <me@v4hn.de>
-Build-Depends: debhelper (>= 9.0.0), python-catkin-pkg, python-dev, ros-melodic-catkin, ros-melodic-moveit-resources-fanuc-moveit-config, ros-melodic-rostest
+Build-Depends: debhelper (>= 9.0.0), python-catkin-pkg, python-dev, ros-melodic-catkin, ros-melodic-moveit-resources-fanuc-moveit-config <!nocheck>, ros-melodic-rostest <!nocheck>
 Homepage: http://moveit.ros.org
 Standards-Version: 3.9.2
